body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color:#4c4c4c;
	}
p {
	color: #444a54;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.2;
	margin: 0 0 25px;
}
a {
	color: #0995e5;
	text-decoration: none;
}
	a:hover {
		color: #0884cc;
	}
h1 {
	color: #444a54;
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	font-weight: 700;
	line-height: 32px;
	margin: 0 0 25px 0;
	text-transform: uppercase;
	}
h2 {
	color: #444a54;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
	}
h3 {
	color: #398fcb;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
	}
ul,
ol {
	margin: 0 0 30px 20px;
	padding: 0;
}	
li {
	color: #444a54;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	margin: 0 0 8px;	
}
/*********************
 * CMS Page Styles
 ********************/
.cms_box {
	width: 352px;
	min-height: 251px;
	background: #e6e9f1;
	float: left;
	margin-bottom: 23px;
	border: 1px solid #bfc0c8;
}

	.cms_box .cms_box_header {
		height: 97px;
		width: 100%;
		border-bottom: 1px solid #bfc0c8;
	}
	
	.cms_box .cms_box_content {
		width: 100%;
		min-height: 154px;
	}
	
		.cms_box_content p, .cms_box_content ul {
			margin-left: 18px;
			width: 292px;
			color: #434a54;
			font-size: 12px;
			line-height: 20px;
			font-family: Arial, Helvetica, sans-serif;
		}
		
	.cms_box_right {
		margin-right: 25px;
	}
	
	.cms_button {
		height: 28px;
		float: right;
		margin: 5px 13px 10px 0px;
	}

/**************GLOBAL SIZES********/
.full			{width: 100%; float: left;}

.half			{width: 50%; float: left;}

.third			{width: 33.33%; float: left;}
.two-third		{width: 66.66%; float: left;}

.forty			{width: 40%; float: left;}
.sixty			{width: 60%; float: left;}

.quarter		{width: 25%; float: left;}
.three-quarter	{width: 75%; float: left;}
	
	.pr 		{padding-right: 12px;}


/**min-width: 768px is everything above 768px - tablet and larger *******/
@media (min-width: 768px) {


/************** GLOBAL ************/
	.full-sm			{width: 100%; float: left;}
	
	.half-sm			{width: 50%; float: left;}
	
	.third-sm			{width: 33.33%; float: left;}
	.two-third-sm		{width: 66.66%; float: left;}
	
	.forty-sm			{width: 40%; float: left;}
	.sixty-sm			{width: 60%; float: left;}
	
	.quarter-sm		{width: 25%; float: left;}
	.three-quarter-sm	{width: 75%; float: left;}
		
		.pr-sm 		{padding-right: 12px;}





}

/**min-width: 992px is everything above 992px - laptop/smaller desktop and larger  *******/
@media (min-width: 992px) {


/************** GLOBAL ************/
	.full-med			{width: 100%; float: left;}
	
	.half-med			{width: 50%; float: left;}
	
	.third-med			{width: 33.33%; float: left;}
	.two-third-med		{width: 66.66%; float: left;}
	
	.forty-med			{width: 40%; float: left;}
	.sixty-med			{width: 60%; float: left;}
	
	.quarter-med		{width: 25%; float: left;}
	.three-quarter-med	{width: 75%; float: left;}
		
		.pr-med 		{padding-right: 12px;}


}

@media (min-width: 1200px) {

}	